<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:id="@id/fl_face" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <FrameLayout android:background="#ff8fccf2" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:layout_gravity="center" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/default_user_face_male" android:scaleType="fitXY" />
        </FrameLayout>
        <ImageView android:id="@id/iv_face" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    </FrameLayout>
</LinearLayout>